### Method

# GLib Node nth_child

#### Declaration

    GNode*
    g_node_nth_child (
      GNode* node,
      guint n
    )

#### Description

Gets a child of a `GNode`, using the given index. The first child is at index 0. If the index is too big, `NULL` is returned.

This method is not directly available to language bindings.

#### Parameters

`n`

  Type: `guint`

  The index of the desired child.

#### Return value

Type: `GNode`

The child of `node` at index `n`.

The data is owned by the instance.